.faqs .headline {
    grid-column: 2/span 12;
}

.faqs .accordion {
    grid-column: 4/span 8;
}

@media (max-width: 991.98px) {
    .faqs .accordion {
        grid-column: 3/span 10;
    }
}

@media (max-width: 767.98px) {
    .faqs .accordion {
        grid-column: 2/span 12;
    }
}